@media (min-width: 576px) {
    .form {
        padding-top: 32px;
    }
}

@media (min-width: 1300px) {
    #form-PRICES .form__footer {
        margin-top: 0;
    }

    #form-vacancy .form__footer {
        margin-bottom: 24px;
    }

    .form__footer {
        margin-bottom: 30px;
    }
}

.form-wrapper--modal .form__icon {
    content: none;
}